<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head profile="http://gmpg.org/xfn/11">
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?> " />
    <title>
      <?php bloginfo('name'); ?>
      <?php if ( is_single() ) { ?> &raquo; Blog Archive
      <?php } ?>
      <?php wp_title(); ?>
    </title>
    <meta name="generator" content="ThemeBot - Powered by WordPress <?php bloginfo('version'); ?>" />
    <!-- leave this for stats -->
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
    <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
    <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
    <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <!-- IE Transparency Fix -->
    <!--[if gte IE 5.01]>
    <![if lt IE 7]>
    <style type='text/css' media='screen'>
    #header {
    background-image:url(wp-content/themes/luminous_blue/images/header.png) !IMPORTANT;
    background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
    (src='wp-content/themes/luminous_blue/images/header.png',sizingMethod='scale');
    }
    #wrapper {
    background-image:url(wp-content/themes/luminous_blue/images/middle.png) !IMPORTANT;
    background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='wp-content/themes/luminous_blue/images/middle.png',sizingMethod='scale')
    }
    #footer {
    background-image:url(wp-content/themes/luminous_blue/images/footer.png) !IMPORTANT;
    background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='wp-content/themes/luminous_blue/images/footer.png');
    }
    </style>
    <![endif]>
    <![endif]-->
    <!-- End IE Transparency Fix -->
<script type="text/javascript" src="wp-content/themes/luminous_blue/slimbox/js/mootools.v1.00.js"></script>
<script type="text/javascript" src="wp-content/themes/luminous_blue/js/slimbox.js"></script>
    <link rel="stylesheet" href="wp-content/themes/luminous_blue/slimbox/css/slimbox.css" type="text/css" media="screen" />
    <?php wp_get_archives('type=monthly&format=link'); ?>
    <?php wp_head(); ?>
  </head>
  <body>
    <div id="container">
      <!-- Header-->
      <div id="header">
        <div id="topnav">
          <ul>
            <?php wp_list_pages('sort_column=menu_order&title_li='); ?>
          </ul>
        </div>
      </div>
      <!-- End Header-->
      <!-- Wrapper-->
      <div id="wrapper">
        <h1 id="sitename">
          <a href="<?php bloginfo('url'); ?>">
            <?php bloginfo('name'); ?></a></h1>
        <div id="blog_title">
          <a href="<?php bloginfo('url'); ?>">
            <?php bloginfo('name'); ?></a>
        </div>
        <div id="blog_slogan">
          <?php bloginfo('description'); ?>
        </div>
        <div id="content">
          <?php if (have_posts()) : ?>
          <?php while (have_posts()) : the_post(); ?>
          <div class="post" id="post-<?php the_ID(); ?>">
            <h2>
              <a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?> ">
                <?php the_title(); ?></a></h2>
            <small>
              <?php the_time('F jS, Y') ?>
              <!-- by <?php the_author() ?> --></small>
            <div class="entry">
              <?php the_content('Read the rest of this entry &raquo;'); ?>
            </div>
            <p class="postmetadata"> Posted in
              <?php the_category(', ') ?> |
              <?php edit_post_link('Edit','','<strong>|</strong>'); ?>
              <?php comments_popup_link('No Comments &raquo;', '1 Comment &raquo;', '% Comments &raquo;'); ?>
            </p>
          </div>
          <?php comments_template(); ?>
          <?php endwhile; ?>
          <p align="center">
            <?php next_posts_link('&laquo; Previous Entries') ?>
            <?php previous_posts_link('Next Entries &raquo;') ?>
          </p>
          <?php else : ?>
          <h2 align="center">
            Not Found</h2>
          <p align="center"> Oops. This page doesn't exist.
          </p>
          <?php endif; ?>
        </div>
        <!-- Sidebar -->
        <div id="sidebar">
          <ul>
            <li>
            <form id="searchform" method="get" action="<?php echo $_SERVER['PHP_SELF']; ?>">
              <div>
                <h2>Search:</h2>
                <input type="text" name="s" id="s" size="17" />
                <input type="submit" value="search" class="buttons" />
              </div>
            </form></li>
            <li>
            <?php get_calendar(daylength); ?></li>
            <li>
            <h2>
              <?php _e('Archives:'); ?></h2>
            <ul>
              <?php wp_get_archives('type=monthly'); ?>
            </ul></li>
            <li>
            <h2>Links:</h2>
            <ul>
<?php get_links('-1', '<li>', '</li>', '<br />', FALSE, 'id', TRUE, 
              TRUE, -1, TRUE); ?>
            </ul></li>
            <li>
            <h2>
              <?php _e('Categories:'); ?></h2>
            <ul>
              <?php wp_list_cats(); ?>
            </ul></li>
            <li>
            <h2>
              <?php _e('Meta:'); ?></h2>
            <ul>
              <?php wp_register(); ?>
              <li>
              <?php wp_loginout(); ?></li>
              <li>
              <a href="feed:<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?> ">
                <?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
              <li>
              <a href="feed:<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?> ">
                <?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
              <li>
              <a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>">
                <?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
              <li>
              <a href="http://gmpg.org/xfn/">
                <abbr title="XHTML Friends Network">
                  XFN</abbr></a></li>
              <li>
              <a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>">
                <abbr title="WordPress">
                  WP</abbr></a></li>
              <?php wp_meta(); /* do not remove this line */ ?>
            </ul></li>
          </ul>
        </div>
        <!-- End Sidebar -->
      </div>
      <!-- End Wrapper -->
      <div id="footer">
        <div id="footer_content"> Luminous Blue theme by
          <a href="http://undoitsolutions.com">Undo IT Solutions</a> | Sponsored by
          <a title="ThemeBot - Find and Share Web Design Templates" href="http://themebot.com">ThemeBot</a>
        </div>
      </div>
    </div>
  </body>
</html>
